
@font-face {
  font-family:'Circular Std Light';
  src: url('Circular Std Light.eot');
  src: url('Circular Std Light.eot?#iefix') format('embedded-opentype'),
  url('Circular Std Light.woff2') format('woff2'),
  url('Circular Std Light.woff') format('woff'),
  url('Circular Std Light.svg#Circular Std Light') format('svg');
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-00FE;
}

@font-face {
  font-family:'Circular Std Book';
  src: url('CircularStd-Book.eot');
  src: url('CircularStd-Book.eot?#iefix') format('embedded-opentype'),
  url('CircularStd-Book.woff2') format('woff2'),
  url('CircularStd-Book.woff') format('woff'),
  url('CircularStd-Book.svg#CircularStd-Book') format('svg');
  font-weight: 450;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-00FE;
}

@font-face {
  font-family:'Circular Std Medium';
  src: url('CircularStd-Medium.eot');
  src: url('CircularStd-Medium.eot?#iefix') format('embedded-opentype'),
  url('CircularStd-Medium.woff2') format('woff2'),
  url('CircularStd-Medium.woff') format('woff'),
  url('CircularStd-Medium.svg#CircularStd-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-00FE;
}
